Subject: Plate-forme revendicative des personnels de la DAC Martinique
From: Jean-Claude Chérubin<[email-masked]>
To: [email-masked]
Date: Mon, 22 Oct 2012 15:17:32 -0400

Bonjour,

Suite à l'assemblée générale en intersyndicale (USPAC-CGT, SNAC-FSU, 
CFDT). Je te joints la plate-forme revendicative des personnels de la 
DAC Martinique.

Pourrais tu le faire parvenir au secrétaire générale du MCC, s'il te plait.

                                                                         
         Merçie.

                                                                         
         C.J.J.C